Debian Bug report logs - #664892
RFP: fonts-cardo -- font with many medival glyphs, MUFI v3 compatible

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matthias Weiler <weiler.matthias@gmail.com>

Date: Wed, 21 Mar 2012 19:03:01 UTC

Severity: wishlist

Merged with 675704, 723011

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#664892; Package wnpp. (Wed, 21 Mar 2012 19:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Weiler <weiler.matthias@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 21 Mar 2012 19:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthias Weiler <weiler.matthias@gmail.com>
To: submit@bugs.debian.org
Subject: RFP: cardo -- font with many medival glyphs, MUFI v3 compatible
Date: Wed, 21 Mar 2012 20:00:58 +0100
Package: wnpp

* Package name    : cardo
  Version         : 0.99
  Upstream Author : David J. Perry <hospes02@scholarfonts.net>
* URL             : http://www.example.org/
* License         : OFL 1.1
  Programming Lang: font
  Description     : Unicode 6.0 compatible font

maybe helpful:
https://fedoraproject.org/wiki/Cardo_fonts
https://launchpad.net/~rbrito/+archive/ppa/+build/1937487




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#664892; Package wnpp. (Wed, 21 Mar 2012 19:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Weiler <weiler.matthias@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 21 Mar 2012 19:09:07 GMT) Full text and rfc822 format available.

Message #10 received at 664892@bugs.debian.org (full text, mbox):

From: Matthias Weiler <weiler.matthias@gmail.com>
To: 664892@bugs.debian.org
Subject: I forgot to change the URL
Date: Wed, 21 Mar 2012 20:06:09 +0100
The URL of the project is http://scholarsfonts.net/ but it's offline at
the moment.




Severity set to 'wishlist' from 'normal' Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Mon, 26 Mar 2012 02:51:06 GMT) Full text and rfc822 format available.

Merged 664892 675704 Request was from Ricardo Mones <mones@debian.org> to control@bugs.debian.org. (Sat, 16 Jun 2012 22:03:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: fonts-cardo -- font with many medival glyphs, MUFI v3 compatible' from 'RFP: cardo -- font with many medival glyphs, MUFI v3 compatible' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 26 Jun 2012 20:12:08 GMT) Full text and rfc822 format available.

Merged 664892 675704 723011 Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Mon, 16 Sep 2013 07:00:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:24:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.